MacAlert!

Up to the minute Apple and Mac news alerts

SA18103101 Apple Products Multiple Vulnerabilities

[2018-10-31 00:26:00]

Multiple vulnerabilities have been identified in Apple Products, which could be exploited by attackers to cause the following impact(s):Cross-Site ScriptingDenial of ServiceElevation of PrivilegeRemote Code ExecutionSecurity Restriction BypassInformation DisclosureSpoofingData Manipulation

Read more....



RELATED!

SA18100902 Apple Products Remote Code Execution Vulnerability

SA18092603 Apple Products Multiple Vulnerabilities

SA18092401 Apple Safari Denial Of Service Vulnerability

SA18091801 Apple Products Multiple Vulnerabilities

SA18071001 Apple Products Multiple Vulnerabilities

[The Hacker News] Apple macOS Bug Reveals Cache of Sensitive Data from Encrypted Drives

SA18060401 Apple Products Multiple Vulnerabilities